"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const EffectScatterView = require("./EffectScatterView.js");
const EffectScatterSeries = require("./EffectScatterSeries.js");
const points = require("../../layout/points.js");
function install(registers) {
  registers.registerChartView(EffectScatterView.default);
  registers.registerSeriesModel(EffectScatterSeries.default);
  registers.registerLayout(points.default("effectScatter"));
}
exports.install = install;
